Advertisement:

Author Topic: Is this safe and feasible? [JoomlaBrigde+SMF1.1.4. to 1.1.8.]  (Read 4563 times)

Offline ameo

  • Full Member
  • ***
  • Posts: 550
  • Gender: Male
  • my life is LOST
If one has Joomla 1.5 installation and SMF 1.1.4. forum with bridge between those two and database that is the same,
is it safe to remove SMF 1.1.4. forum, [delete it] and install 1.1.8. then connect database to that - new installation.

One can not safely update, because on update multiple files fail on test.

Can this be done like that, or does bridge need to be disabled or something.  :-\
antechinus:
Quote
If you are dying for a solution it may be wise to seek medical attention.

Get some Awesome Smileys for your forum

|±(ಠ_ಠ
)±|

Offline Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 58,752
  • Gender: Male
    • Kindred-999 on GitHub
Re: Is this safe and feasible? [JoomlaBrigde+SMF1.1.4. to 1.1.8.]
« Reply #1 on: March 12, 2009, 09:18:57 AM »
what bridge are you using?
If the bridge makes modifications to the smf files, then you will not be able to update like that...

besides that, there is the question, why would you DELETE your 1.1.4 files?   Just upload the upgrade archive, overwriting the old files.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.